The groundhog-postgresql package

[Tags: bsd3, library]

This package uses postgresql-simple and postgresql-libpq.


Properties

Versions0.1.0, 0.1.0.1, 0.1.0.2, 0.2.0, 0.3.0, 0.3.0.1, 0.3.0.2, 0.3.1, 0.4.0, 0.4.0.1, 0.4.0.2, 0.4.0.3, 0.4.1, 0.4.2, 0.4.2.2, 0.5.0, 0.5.1, 0.6.0, 0.7.0, 0.7.0.1, 0.7.0.2
Dependenciesattoparsec (>=0.8.5.3), base (==4.*), blaze-builder (>=0.3 && <0.5), bytestring (>=0.9), containers (>=0.2), groundhog (==0.7.*), monad-control (>=0.3 && <1.1), monad-logger (>=0.3), postgresql-libpq (>=0.6.1), postgresql-simple (>=0.3 && <0.5), resource-pool (>=0.2.1), text (>=0.8), time (>=1.1), transformers (>=0.2.1 && <0.5)
LicenseBSD3
AuthorBoris Lykah <lykahb@gmail.com>
MaintainerBoris Lykah <lykahb@gmail.com>
StabilityStable
CategoryDatabase
UploadedThu Feb 12 19:48:14 UTC 2015 by BorisLykah
DistributionsLTSHaskell:0.7.0.2, NixOS:0.7.0.2, Stackage:0.7.0.2
Downloads2424 total (234 in last 30 days)
StatusDocs available [build log]
Last success reported on 2015-02-12 [all 1 reports]

Modules

[Index]

Downloads

Maintainers' corner

For package maintainers and hackage trustees